From 3f4b56d4eaa5f42053c6eee10ab9f54e722e3b24 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:43:24 +0200
Subject: [PATCH 266/310] thrift: rebuild for libressl-2.9.2.

---
 srcpkgs/thrift/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/thrift/template b/srcpkgs/thrift/template
index e175b2f37bc..73b0f59d4f6 100644
--- a/srcpkgs/thrift/template
+++ b/srcpkgs/thrift/template
@@ -1,7 +1,7 @@
 # Template file for 'thrift'
 pkgname=thrift
 version=0.12.0
-revision=1
+revision=2
 build_style=gnu-configure
 makedepends="boost-devel libressl-devel"
 short_desc="Apache Thrift compiler"

